Jump to content

Archived

This topic is now archived and is closed to further replies.

Kc Rider

"fehler Beim Verbinden"

Recommended Posts

Hallo,

ich hab das alte gute Problem..ich hab ne originalversion von BF 1942, will online zocken aber das geht net.

Der sagt jedes mal "fehler beim verbinden zum Server". Hab den Patch v1.6.19. Aber es geht immer noch nicht. Bin aber auch hinter nem Router. Kann mir jemand da weiterhelfen woran das liegen könnte?

An Ports? wenn ja, welche müssen frei sein?

LG und danke schonmal! :unsure:

Link to comment
Share on other sites

:) schon, aber das hilft mir net weiter. Ich hab "battlefield_1942_patch_v1.5-v1.6.19" und "battlefield_1942_incremental_patch_v1.6_to_v1.61b" druff. Aber das geht immer noch nicht :(
Link to comment
Share on other sites

hm, nein 1.5 hatte ich net drauf

hab mir 1.6 full drauf gemacht (der große mit über 160 MB) und danach den für 6,4 MB

also den 1.61

Link to comment
Share on other sites

1. frage: wie stell ich denn da den filter ein?

2. ich habs jetzt nochmal probiert. ports freigeschaltet usw. Hatte auch nen server mit der version. ging aber immernoch nicht.

jetzt bin ich traurig!

Link to comment
Share on other sites

ich seh grad, dass unten links im hauptmenü immernoch version 1.0 steht -.-

wieso hat der das denn nicht geändert?

Link to comment
Share on other sites



  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.